/* style attribute or group name */
"above children padding" = "preenchimento sobre filhos";

/* style attribute or group name */
"above note padding" = "preenchimento sobre nota";

/* style attribute or group name */
"allow child indent" = "permitir recuo filho";

/* item handle mode style attribute value */
"always" = "sempre";

/* style attribute or group name */
"below children padding" = "preenchimento sob filhos";

/* style attribute or group name */
"cell" = "célula";

/* style attribute or group name */
"child indent" = "recuo filho";

/* style attribute or group name */
"draw handles" = "alças de desenho";

/* style attribute or group name */
"gutter color" = "cor da medianiz";

/* item handle mode style attribute value */
"hover" = "focalizar";

/* item handle mode style attribute value */
"never" = "nunca";

/* style attribute or group name */
"note indent" = "recuo nota";

/* style attribute or group name */
"page break" = "quebra de página";

/* style attribute or group name */
"post gap" = "intervalo posterior";

/* style attribute or group name */
"pre gap" = "intervalo prévio";

/* style attribute or group name */
"pre-children gap" = "intervalo pré-filhos";

/* style attribute or group name */
"row" = "linha";

/* style attribute or group name */
"row padding" = "preenchimento de linha";

/* style attribute or group name */
"row spacing" = "espaçamento de linhas";